@media screen and (min-width: 768px) {
  .puffblock {
    display: flex;
    gap: 100px;
    flex-wrap: wrap;
  }
  .puffblock.puff--content {
    column-gap: 120px;
    row-gap: 45px;
  }

  .puff {
    width: calc(33% - 78px);
  }
}
@media screen and (max-width: 768px) {
  .puff {
    margin-bottom: 30px !important;
  }
}
.puff__job-title {
  font-weight: 700;
  font-size: 14px;
  color: #9aa1b0;
  margin-top: 0;
  text-transform: uppercase;
}
.puff h5 {
  margin-bottom: 0px !important;
}
.puff--content p {
  margin-top: 0;
  font-size: 16px;
}
.puff__job-img {
  margin-bottom: 20px;
  object-fit: cover;
  height: 250px;
  width: 250px;
	transform:translateZ(0);
}

@media screen and (max-width: 767px) {
  .puff__job-img {
    margin-bottom: 20px;
    object-fit: cover;
    height: 250px;
    width: 250px;
  }
}

@media screen and (min-width: 1026px) {
  .puff--person .puff:nth-of-type(2) {
    margin-top: 80px;
  }
  .puff--person .puff:nth-of-type(3) {
    margin-top: 160px;
  }

  .puff--person {
    margin-left: 150px;
  }
}
